### Method

# Aravis Camera gv_set_multipart

since: 0.8.23

#### Declaration [src]

    void
    arv_camera_gv_set_multipart (
      ArvCamera* camera,
      gboolean enable,
      GError** error
    )

#### Description [src]

Control multipart payload support.

Available since: 0.8.23

#### Parameters

`enable`

  Type: `gboolean`

  `TRUE` to enable multipart.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.